Subject: Metering Issues at SJSU
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Oct 1999 07:42:00 -0700 (PDT)

Calvin - thanks for explaining the situation at SJSU. Steve Krein, our 
metering expert and the architect of the meter installation at SJSU, 
mentioned that there currently is no extra phone line so yours will have to 
be a new, additional one. Further, as PG&E insisted on the bi-directional 
meter, PG&E ought to pick up the incremental cost of that device versus a 
standard meter. Then, once the PG&E meter has been installed (Steve thinks 
there is a meter location left on the board), we will need to reprogram the 
meter for which PG&E will be charged. 
In light of all of this effort, couldn't PG&E relent and accept the Enron IDS 
files? This appears to be an uneconomic investment. 

Dirk A.van Ulden
(925) 543-3879
Fax (925) 543-3550
[email-masked]